/* Page Public */
.flash{ background-repeat:no-repeat; background-position:center; background-size:cover; height:300px;}
@media screen and (max-width:1440px){ 
.flash{ height:520px;}
}
.main{ width:1200px; margin:65px auto 0;}

.page{ display:table; margin:10px auto;}
.page a{ display:block; float:left; line-height:42px; padding:0 18px; border:1px solid #e5e5e5; background-color:#fff; margin-right:10px; font-size:15px; color:#888; cursor:pointer;}
.page a:hover{ border:1px solid #fe0000; background-color:#fe0000; color:#fff;}
.page a.pageNt{ font-weight:bold; color:#fe0000;}
.page a.pageCn{ padding:0 15px;}
.page a.pageJt{ font-family:"SimSun", "NSimSun", "FangSong"; color:#888;}

.pg-ig{ margin-top:25px;}
.pb-zb{ float:left; width:255px;}
.pb-nm{ text-align:center; padding:20px; background-color:#fe0000;}
.pb-lb{ background-color:#0061af; padding:18px 15px 20px;}
.pb-lb a{ display:block; width:100%; height:50px; line-height:50px; background:url(../Images/cl01.jpg) no-repeat; padding-left:15px;}
.pb-lb a:hover,.pb-lb a.g{ background:url(../Images/cl02.jpg) no-repeat; font-weight:bold; color:#fe0000;}
.pb-lx{ background-color:#0061af; padding:18px 15px 20px; color:#fff; line-height:24px;}
.pb-lx dl{ width:100%; border:3px solid #fff; overflow:hidden;}
.pb-lx dl a{ display:block; width:100%;}
.pb-lx dl a img{ width:100%; transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;}
.pb-lx dl a:hover img{ -transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05);}
.pb-lx p{ margin-top:12px;}
.pb-lx p span{ font-family:Arial;}

.pb-yb{ float:right; width:900px; background-color:#fff; padding:35px;}
.pb-wz{ line-height:30px;}
.pb-wz strong{ font-size:24px; font-weight:normal; color:#333;}
.pb-wz span{ float:right; color:#888;}
.pb-ny{ margin-top:15px; line-height:24px;}

/* Page Advantage */
.ad-ys a{ display:block; float:left; width:400px; height:280px; background-color:#f5f5f5; margin-bottom:30px; margin-right:30px; padding-top:55px; font-size:16px; color:#888; text-align:center; cursor:pointer;}
.ad-ys a:nth-of-type(2n){ margin-right:0;}
.ad-ys a span{ display:block; width:100px; height:100px; background-repeat:no-repeat; background-position:center; background-color:#fe0000; margin:auto; border-radius:50%; -webkit-border-radius:50%; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ad-ys a strong{ display:block; font-size:20px; color:#333; font-weight:normal; margin:20px 0 8px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ad-ys a span.ad01{ background-image:url(../Images/ad1.png);}
.ad-ys a span.ad02{ background-image:url(../Images/ad2.png);}
.ad-ys a span.ad03{ background-image:url(../Images/ad3.png);}
.ad-ys a span.ad04{ background-image:url(../Images/ad4.png);}
.ad-ys a:hover{ background-color:#fe0000; color:#fff;}
.ad-ys a:hover span{ background-color:#fff;}
.ad-ys a:hover strong{ color:#fff;}
.ad-ys a:hover span.ad01{ background-image:url(../Images/ad01.png);}
.ad-ys a:hover span.ad02{ background-image:url(../Images/ad02.png);}
.ad-ys a:hover span.ad03{ background-image:url(../Images/ad03.png);}
.ad-ys a:hover span.ad04{ background-image:url(../Images/ad04.png);}
.ad-nm{ font-size:24px; color:#333; margin-top:10px;}
.ad-ls a{ display:block; float:left; width:400px; height:260px; background-color:#f5f5f5; margin-top:30px; margin-right:30px; color:#888; cursor:pointer; padding:60px 50px 0;}
.ad-ls a:nth-of-type(2n){ margin-right:0;}
.ad-ls a strong{ display:block; font-size:20px; color:#333; font-weight:normal; margin-bottom:20px; text-align:center; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ad-ls a:hover{ background-color:#fe0000; color:#fff;}
.ad-ls a:hover strong{ color:#fff;}

/* Page Contact */
.lx-lb{ margin:20px 0 25px; line-height:30px;}
.lx-lb font{ font-family:Arial;}
.container{ width:100%; height:600px; margin-top:30px;}
.title{ font-size:18px; margin-bottom:5px; color:#333;}
.content{ color:#555;}
.content font{ font-family:Arial;}

/* Page News */
.ns-ls li{ float:left; width:100%; margin-bottom:15px; overflow:hidden;}
.ns-ls li a{ display:block; width:100%; border:1px solid #e5e5e5; border-bottom:2px solid #e5e5e5; background-color:#fff; padding:15px;}
.ns-ls li a h3{ font-size:16px; font-weight:normal; color:#333; overflow:hidden;}
.ns-ls li a h4{ font-family:Arial; font-weight:normal; color:#888;}
.ns-ls li a p{ color:#888; margin-top:2px; line-height:22px;}
.ns-ls li a:hover{ border:1px solid #fe0000; border-bottom:2px solid #fe0000; background-color:#fe0000; color:#fff}
.ns-ls li a:hover h2, .ns-ls li a:hover h4, .ns-ls li a:hover h3, .ns-ls li a:hover p{ color:#fff;}

.ns-nm{ font-size:24px; color:#333; text-align:center; margin-top:30px;}
.ns-in{ color:#888; margin-top:10px; text-align:center;}
.ns-in span{ margin:0 5px;}
.ns-in font{ font-family:Arial;}
.ns-ng{ margin-top:25px; text-align:center;}
.ns-ng img{ max-width:830px;}
.ns-js{ margin-top:25px; line-height:24px;}
.ns-js img{ max-width:830px;}
.ns-nt{ margin-top:35px;}
.ns-nt a{ display:block; margin-top:5px; color:#888;}
.ns-nt a:hover{ color:#fe0000;}

/* Page Product */
.ig-ls li{ float:left; width:256px; margin:25px 31px 5px 0;}
.ig-ls li:nth-of-type(3n){ margin-right:0;}
.ig-ls li:nth-of-type(1), .ig-ls li:nth-of-type(2), .ig-ls li:nth-of-type(3){ margin-top:0;}
.ig-ls li a{ display:block; width:100%; height:100%;}
.ig-ls li a img{ width:100%; border:1px solid #e5e5e5; border-bottom:none; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-left-radius:5px; border-top-right-radius:5px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ig-ls li a:hover img{ border-color:#fe0000;}
.ig-ls li a dl{ font-weight:bold; text-align:center; background-color:#e5e5e5; padding:10px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ig-ls li a dl h3{ font-family:Arial; font-size:18px; text-transform:uppercase;}
.ig-ls li a:hover dl{ color:#fff; background-color:#fe0000;}
.ig-tl{ margin-top:25px; text-align:center;}
.ig-nm{ font-size:24px; font-weight:bold; text-align:center; margin-top:30px;}
.ig-nm h3{ font-family:Arial; font-size:30px; text-transform:uppercase; margin-top:15px;}
.ig-tx{ margin-top:30px;}
.ig-nt{ margin-top:35px;}
.ig-nt a{ float:left; line-height:42px; color:#888; padding:0 15px; border:1px solid #e5e5e5; background-color:#fff;}
.ig-nt a:nth-of-type(2){ float:right;}
.ig-nt a:hover{ border:1px solid #fe0000; background-color:#fe0000; color:#fff;}